<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tool="http://schemas.android.com/tools">

    <data>

        <variable
            name="item"
            type="es.verdnatura.presentation.view.feature.ubicador.model.ItemEscanerVO" />
    </data>
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">
        <LinearLayout
            android:id="@+id/item_row_layout"
            android:orientation="horizontal"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@color/verdnatura_black_5"
            android:paddingLeft="@dimen/pasilleros_margin_main_menu"
            android:paddingRight="@dimen/pasilleros_margin_main_menu"
            android:paddingTop="@dimen/pasilleros_margin_main_menu"
            android:paddingBottom="@dimen/pasilleros_margin_main_menu">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:orientation="horizontal"
                android:gravity="center"
                android:layout_marginRight="@dimen/layout_margin_min">


                <TextView
                    android:id="@+id/itemfk_text"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:layout_weight="1"
                    android:textSize="@dimen/h5"
                    android:textColor="@color/verdnatura_white"
                    tool:text="45532"
                    android:textStyle="bold"
                    android:gravity="center_vertical"/>

                <ImageView
                    android:layout_width="@dimen/item_image_width"
                    android:layout_height="@dimen/item_image_width"
                    android:src="@drawable/ic_delete_black_24dp"/>

            </LinearLayout>



        </LinearLayout>
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:background="@color/verdnatura_black_9"/>
    </LinearLayout>
</layout>